<?php
class cConfiguracion{
		
	function mostrarUno($id){
	$sql="SELECT * FROM tb_configuracion WHERE tb_configuracion_id =$id";
	$oCado = new Cado();
	$rst=$oCado->ejecute_sql($sql);
	return $rst;
	}
	
	function modificar_campo($id,$campo,$valor){
		$sql = "UPDATE tb_configuracion SET
			`tb_configuracion_$campo` =  '$valor' 
			WHERE tb_configuracion_id =$id;"; 
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;	
	}
	
	function modificar($id,$tipdis,$tel,$fecven,$cuebcp,$cueint,$tippag,$mon,$obs){
		$sql = "UPDATE tb_configuracion SET
			`tb_configuracion_tipdis` =  '$tipdis',
			`tb_configuracion_sertel` =  '$tel',
			`tb_configuracion_diaven` =  '$fecven', 
			`tb_configuracion_cuebcp` =  '$cuebcp',
			`tb_configuracion_cueint` =  '$cueint',
			`tb_configuracion_tippag` =  '$tippag',
			`tb_configuracion_mon` =  '$mon',
			`tb_configuracion_obs` =  '$obs'
			WHERE tb_configuracion_id = '$id' "; 
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;	
	}
	
}
?>